Errors

consistent_version
0.33,0.34
prereq_matches_use
  • IO
  • IO::Select
  • Socket
proper_libs
SFLAP.pm, TOC.pm
use_strict
AOL::SFLAP, AOL::TOC
use_warnings
AOL::SFLAP, AOL::TOC